/*** STANDARD TOP HEADER ***/
#adaCompliance .menuPort nav ul li a {
	font-family: "Arial",Helvetica,sans-serif !important;
	font-size: 18px !important;
	color: white !important;
	font-weight: 600 !important; }

#adaCompliance .menuPort nav ul li a:hover {
	font-family: "Arial",Helvetica,sans-serif !important;
	font-size: 18px !important;
	color: white !important;
	font-weight: 600 !important;
	text-decoration: underline !important; }



/*** FLOATING HEADER ***/
#adaCompliance.btStickyHeaderActive.btStickyHeaderOpen .menuPort nav ul li a {
	font-family: "Arial",Helvetica,sans-serif !important;
	font-size: 18px !important;
	color: black !important;
	font-weight: 600 !important; }

#adaCompliance.btStickyHeaderActive.btStickyHeaderOpen .menuPort nav ul li a:hover {
	font-family: "Arial",Helvetica,sans-serif !important;
	font-size: 18px !important;
	color: black !important;
	font-weight: 600 !important;
	text-decoration: underline !important; }



/*** BEGIN DARK VERSION ***/
#adaCompliance #accessibleDarkBG {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	background-color: black !important; }

#adaCompliance #accessibleDarkBG .bt_bb_background_image_holder {
	background-image: url("#") !important; }

#adaCompliance #accessibleDarkBG h1 {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleDarkBG h1 .bt_bb_headline_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleDarkBG header h1 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleDarkBG h2 {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleDarkBG header h2 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleDarkBG header h4 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleDarkBG header .bt_bb_headline_subheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleDarkBG header .bt_bb_headline_subheadline b {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 22px !important; }

#adaCompliance #accessibleDarkBG .bt_bb_button.bt_bb_style_outline a {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.4 !important; 
	font-style: normal !important;
	text-transform: uppercase !important;
	box-shadow: 0 0 0 2px white !important;
	background-color: transparent !important;
	margin: 5px !important; }

#adaCompliance #accessibleDarkBG .bt_bb_button.bt_bb_style_outline a:hover {
	color: #000 !important;
	background-color: #fff !important; }

#adaCompliance #accessibleDarkBG .bt_bb_text {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleDarkBG .bt_bb_align_left.bt_bb_column {
	text-align: center !important; }

#adaCompliance #accessibleDarkBG header h4 .bt_bb_headline_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleDarkBG .bt_bb_raw_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: none !important; }

#adaCompliance #accessibleDarkBG .bt_bb_raw_content a {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: none !important; }

#adaCompliance #accessibleDarkBG .bt_bb_raw_content a:hover {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: underline !important; }
/*** END DARK VERSION ***/



/*** BEGIN LIGHT VERSION ***/
#adaCompliance #accessibleLightBG {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	background-color: white !important; }

#adaCompliance #accessibleLightBG .bt_bb_background_image_holder {
	background-image: url("#") !important; }

#adaCompliance #accessibleLightBG h1 {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleLightBG h1 .bt_bb_headline_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleLightBG header h1 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleLightBG h2 {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-weight: 600 !important; }

#adaCompliance #accessibleLightBG header h2 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleLightBG header h4 .bt_bb_headline_superheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important;
	font-style: normal !important;
	text-transform: uppercase !important; }

#adaCompliance #accessibleLightBG header .bt_bb_headline_subheadline {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleLightBG header .bt_bb_headline_subheadline b {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 22px !important; }

#adaCompliance #accessibleLightBG .bt_bb_button.bt_bb_style_outline a {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: white !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.4 !important; 
	font-style: normal !important;
	text-transform: uppercase !important;
	box-shadow: 0 0 0 2px black !important;
	background-color: black !important;
	margin: 5px !important; }

#adaCompliance #accessibleLightBG .bt_bb_button.bt_bb_style_outline a:hover {
	color: #000 !important;
	background-color: #fff !important; }

#adaCompliance #accessibleLightBG .bt_bb_text {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleLightBG .bt_bb_align_left.bt_bb_column {
	text-align: center !important; }

#adaCompliance #accessibleLightBG header h4 .bt_bb_headline_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important; }

#adaCompliance #accessibleLightBG .bt_bb_raw_content {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: none !important; }

#adaCompliance #accessibleLightBG .bt_bb_raw_content a {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: none !important; }

#adaCompliance #accessibleLightBG .bt_bb_raw_content a:hover {
	font-family: "Arial",Helvetica,sans-serif !important;
	color: black !important;
	font-size: 22px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 1.8 !important; 
	font-style: normal !important;
	text-transform: none !important;
	text-decoration: underline !important; }
/*** END LIGHT VERSION ***/


